» Ubuntu » Пакети

Error

two or more packages specified (libghc-ekg-prof trusty)